a:active {  color: #000099}
a:hover {  color: #0000FF}
a:link {  color: #0033FF}
a:visited {  color: #660099}
body {  font-family: "Microsoft Sans Serif", Thonburi, sans-serif; font-size: medium; font-style: normal; line-height: normal; font-weight: normal; color: #000000; text-decoration: none}
.menu_bottom { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 90%}
.copyright {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 65%}
.footer {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 80%}
.SampleCustomer {  font-family: "Microsoft Sans Serif", Thonburi, sans-serif; font-size: medium; font-weight: normal; text-align: left; text-indent: 20pt}
.en_indent {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 80%; font-style: normal; font-weight: normal; color: #8A4716; list-style-position: outside; clip:   rect(   ); margin-left: 30pt}
.th_indent {  font-family: "Microsoft Sans Serif", Thonburi, sans-serif; margin-left: 50pt; list-style-position: outside}
